View Issue Details

IDProjectCategoryView StatusLast Update
0000926CaseTalk ManagerDocumentationpublic2016-11-12 10:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version4.0.3 
Summary0000926: Tutorial is absent
DescriptionThe screens are documented on the wiki.casetalk.com but the tutorial or walk-through is absent.
TagsNo tags attached.

Relationships

related to 0000572 resolvedBCP Software No help available 

Activities

BCP Software

BCP Software

2016-03-14 12:38

administrator   ~0000540

A use case diagram for various actions between Modeler and Manager should be added.
BCP Software

BCP Software

2016-04-28 11:59

administrator   ~0000558

A brief introduction is added on our wikipages.
BCP Software

BCP Software

2016-11-12 10:55

administrator   ~0000683

http://wiki.casetalk.com/Manager

Issue History

Date Modified Username Field Change
2016-03-14 12:28 BCP Software New Issue
2016-03-14 12:28 BCP Software Status new => assigned
2016-03-14 12:28 BCP Software Assigned To => BCP Software
2016-03-14 12:38 BCP Software Note Added: 0000540
2016-04-28 11:59 BCP Software Note Added: 0000558
2016-04-28 11:59 BCP Software Status assigned => confirmed
2016-05-15 23:24 BCP Software Relationship added related to 0000572
2016-05-16 16:19 BCP Software Target Version 4.0 => Future
2016-11-12 10:55 BCP Software Status confirmed => resolved
2016-11-12 10:55 BCP Software Resolution open => fixed
2016-11-12 10:55 BCP Software Fixed in Version => 4.0.3
2016-11-12 10:55 BCP Software Note Added: 0000683